-- 基础信息
base_info = {
	group_id = 133303456
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 456001, gadget_id = 70540037, pos = { x = -1888.248, y = 10.821, z = 3192.978 }, rot = { x = 0.000, y = 313.433, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 456002, gadget_id = 70500000, pos = { x = -1887.852, y = 11.197, z = 3193.136 }, rot = { x = 0.000, y = 313.433, z = 0.000 }, level = 30, point_type = 2049, owner = 456001, area_id = 23 },
	{ config_id = 456003, gadget_id = 70500000, pos = { x = -1888.592, y = 11.542, z = 3193.071 }, rot = { x = 0.000, y = 223.455, z = 0.000 }, level = 30, point_type = 2049, owner = 456001, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 456001, 456002, 456003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
